فا

‫ انتشار به روز رساني براي پلت فرم vSphere

شماره:IRCNE2014092317

تاريخ:93/06/25

VMware مولفه ها و كتابخانه هاي ثالثي كه در پلت فرم مجازي سازي سرور vSphere استفاده مي شود را به روز رساني كرد.

اين شركت سرور vCenter نسخه 5.5 به روز رسان 2 را به منظور اصلاح آسيب پذيري اجراي كد از راه دور در چارچوب كاري Apache Struts Web منتشر كرده است.

هم چنين اصلاحيه هايي براي مولفه Apache Tomcat در اين سرور منتشر شده است كه اين مولفه را به نسخه 7.0.52 ارتقاء مي دهد. در اين به روز رساني ها دو آسيب پذيري انكار سرويس و افشاي اطلاعات اصلاح شده است.

در VCenter Server نسخه 5.5 به روز رساني 2 و vCenter Update Manager نسخه 5.5 به روز رساني 2 مجموعه جاوا JRE به نسخه 1.7 به روز رسان 55 كه در ماه آوريل منتشر شده بود، ارتقاء يافته است. در اين نسخه از جاوا 37 آسيب پذيري امنيتي برطرف شده است.

VMware vSphere Hypervisor اصلاحيه اي با عنوان ESXi550-201409101-SG را دريافت كرده است كه در آن كتابخانه GNU C به منظور اصلاح دو آسيب پذيري سرريز بافر كه مي تواند همزمان با موقعيت انكار سرويس اتفاق بيفتد، به روز رساني شده است.


نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 1 مهر 1393

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها: 0